//- layout/page.pug
extends layouts/page-single.pug

block variables
  - var title = PAGES[9].title;
  - var SubHeaderTitle= 'Перспективы учеников';

//- content
block content
  include pages/perspectives/section-1
  include pages/perspectives/section-2
  include pages/perspectives/section-3

//-popups
block popups

//- scripts
block scripts
  include global/scripts-google-maps
